
#tab_outer{
	float:left;
	width:765px;
	margin:0 auto; padding:10px 0 0 0;
}

	ul{
		padding:0; margin:0px;
		} 
	li{ padding:0 0 0 0; list-style:none;
		}

.goog-inline-block{
	position:relative;
	display:inline-block
	}
	.goog-inline-block{
	*display:inline
	}

.tabBar,.tabbed-panel-header-wrapper{
	border-bottom:1px solid #3b9dd6;
	cursor:default;
	outline:none;
	margin-right:-24px;
	padding:2px 0 0;
	line-height:0
	}

.tab{
	cursor:pointer;
	color:#fff;
	border-bottom:24px solid #66c1f6;
	border-right:24px solid transparent;
	height:0;padding:0;
	margin-right:-12px;margin-top:-1px;
	/*filter:alpha(opacity=35);
	opacity:0.35*/
	}

.tabBar{margin:0}

.tab-selected{
	filter:alpha(opacity=100);
	opacity:1.0;
	z-index:1;
	
	border-bottom:24px solid #3b9dd6!important;
	border-right:24px solid transparent!important;
	}

.tab-text{
	float:left;
	margin:6px 11px 0 15px;
	position:relative;
	font:bold 13px Arial, Helvetica, sans-serif; text-align:center;
	}
	.tab-hover{	
	border-bottom-color:#82d1ff;
	}


/*  CONTANT   area START  */
.cont_inner{
	float:left;
	width:380px; height:auto;
	padding:10px 0 10px 0;
	}
	.cont_inner h1{
	float:left;
	width:380px; height:auto;
	color:#7B9726;
	font:normal 21px Arial, Helvetica, sans-serif;
	}
	.cont_inner p{
	float:left;
	width:380px; height:auto;
	color:#000; padding:0; margin:0;
	font:normal 12px/18px Arial, Helvetica, sans-serif; text-align:justify;
	}
/*  CONTANT   area END  */


